# Einleitung

## Vorwort

Ursprünglich wurde in einem AK auf der 28,5ten KIF der Gedanke in die Tat umgesetzt, dass irgendetwas Schriftliches zum Thema "Wie organisiert man eine KIF?" sehr nützlich wäre. 16 Jahre später stellten u.a. die Orgas der 44,0ten KIF in Darmstadt fest, dass das Ganze dringend eine Neuauflage braucht und machten sich an die Arbeit. Das Ergebnis, das hoffentlich von kommenden Orgas ein bisschen aktuell gehalten wird, seht ihr hier. 

## Was ist die KIF?

Die KIF (Konferenz der Informatikfachschaften) findet seit 1973 jedes Semester an wechselnden Orten in Deutschland, Österreich und der Schweiz statt. Sie übernimmt die Rolle der Bundesfachschaftentagung (BuFaTa) Informatik und ist damit das Sprachrohr der deutschsprachigen Informatikfachschaften gegenüber Organisationen wie dem Fakultätentag Informatik, dem Fachbereichstag Informatik und dem studentischen Akkreditierungspool. Der Fakultätentag ist ein Gremium, in dem viele Informatikfakultäten und -fachbereiche Deutschlands vertreten sind und, das wichtige Richtlinien (Prüfungsrahmenverordnung etc.) festlegt. Der Fachbereichsrat ist das Äquivalent für Fachhochschulen. Der studentische Akkreditierungspool ist eine deutschlandweite Einrichtung, die die Verteilung von Akkreditierungsverfahren auf Studierende organisiert.
Die KIF vertritt formal die Informatikstudierenden in Deutschland und kann als solche zum einen Vertreter_innen in den Fakultätentag und den Fachbereichsrat entsenden, zum anderen sogenannte Resolutionen ("Resos") verabschieden und dadurch ihre Meinung an bestimmte Personengruppen weitergeben. Resos können z. B. an die GI (Gesellschaft für Informatik), das FIfF (Forum InformatikerInnen für Frieden und gesellschaftliche Verantwortung), den Fakultätentag/Fachbereichsrat, ASten, Bundestagsabgeordnete oder die Hochschulrektorenkonferenz gehen - je nach Thema und politischer Lage. Die KIF ist für die Vertreter*innen und Mitglieder dieser Gruppen auch eine Möglichkeit, sich auszutauschen und der KIF mitzuteilen, was in diesen Organisationen aktuell ist.

Zu jeder KIF werden Einladungen an viele Informatikfachschaften (oder informatiknahe Fachschaften) verschickt, von denen natürlich nicht alle kommen. Eingeladen sind aber nicht nur aktive Fachschaftler, sondern auch andere interessierte (Informatik-) Studierende, Ehemalige oder anderweitig Gleichgesinnte. 2016 sind so ca. 220 - 260 Kiffel zusammengekommen. (Um das Jahr 2000 herum lag die durchschnittliche Teilnahmezahl noch irgendwo zwischen 80 und 150 Leuten.)

Auf der KIF erwartet die Teilnehmenden ein breites Programm aus Arbeitskreisen rund um Themenbereiche wie Fachschaftsarbeit, Studienalltag, Verbesserung der Lehre, Hochschulpolitik und vieles mehr. Außerhalb der Arbeitskreise gibt es üblicherweise ein vielfältiges Angebot an Kultur- und Freizeitaktivitäten. Die KIF ist ein Ort, an dem Fachschaftler_innen sich über ihre Arbeit und Erfahrungen austauschen können, über ihre Erfolge und Misserfolge. Vielen Fachschaftler_innen gibt die KIF neue Motivation und ist zugleich ein Stück Belohnung für ein halbes Jahr Fachschaftsarbeit, denn der Spaß kommt auf keiner KIF zu kurz. Man lernt Leute aus dem ganzen deutschsprachigen Raum kennen (bzw. trifft sie wieder), es gibt immer auch Arbeitskreise (AKs) zu Nicht-Informatik- / Fachschaftsthemen, Aktionen zum Kennenlernen der Stadt und gemütliches Beisammensein.

Die meisten Informationen zur KIF finden sich [im KIF-Wiki](https://kif.fsinf.de) .

Ein Jahr im Voraus auf dem Abschlussplenum einer KIF wird festgelegt welche Fachschaft die (Sommer-/Winter-)KIF des kommenden Jahres organisieren wird. Üblicherweise hat diese Fachschaft schon eine KIF zuvor Interesse bekundet, und gegebenenfalls mit anderen Interessierten Fachschaften eine Einigung gefunden. 

## Was sollte ich mitbringen um eine KIF zu organisieren?

Zunächst sollten in der entsprechenden Fachschaft genügend motivierte Leute da sein, die eine KIF organisieren wollen. Außerdem ist es noch wichtig realistische Chancen auf Rückendeckung des Instituts/der Hochschule zu haben, da so ein Vorhaben nicht komplett gegen deren Willen durchgeführt werden kann.

Für das meiste Andere lässt sich mit Motivation und Kooperationsbereitschaft immer eine Lösung finden.
Grundlegende räumliche Gegebenheiten sind allerdings nicht zu vernachlässigen, denn 250 Leute wollen sich irgendwo aufhalten während der fünf Tage.

Sehr ratenswert ist es sich vor der Präsentation auf dem Plenum mit (Ex-) Orgas und Vorstandsmitgliedern der KIF e.V. unterhalten zu haben, um realistische Vorstellungen zu haben was auf KIF-Orgas zukommt. Dieses Dokument zu lesen ist außerdem auch eine gute Idee ;)

[Zurück zur Übersicht](README.md)
